.wrap{
    width: 100vw;
    height: 30vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background: linear-gradient(to bottom, rgb(0 0 0 / .7),rgba(0, 0, 0, 0.2)),url(img/eustaquia\ 3.jpg);
    background-size: cover;
    background-position: center;
    }

  .wrap-texto{
    color: #fff;
    text-align: center;
    width: 50%;
    }

    h1 {
        font-size: 3.5rem; /* Ajusta el tamaño de fuente según tus preferencias */
    }

    p {
      text-align: justify;
  }

  .center-alert {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 40%; /* Ajusta el tamaño máximo aquí */
    width: 90%; /* Ajusta el ancho según sea necesario */
  }

  .separador {
    width: 100%;
    overflow: hidden;
  }
  
  .separador img {
    width: 100%;
    height: auto;
    display: block;
  }
  